PHP ��U
前一頁 |  | 下一頁

# ps_open_file

(PECL)

ps_open_file -- Opens a file for output

## Description

bool ps_open_file ( resource psdoc [, string filename] )

Creates a new file on disk and writes the PostScript document into it. The file will be closed when ps_close() is called.

## Parameters

psdoc

  Resource identifier of the postscript file as returned by ps_new().

filename

  The name of the postscript file. If filename is not passed the document will be created in memory and all output will go straight to the browser.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

ps_close()

前一頁 | 內容 | 下一頁
ps_new | 上一層 | ps_open_image_file